body {
    border: 0;
    border-radius: 0;
    margin: 0;
    outline: 0;
    appearance: none;
    text-decoration: none;
    background-color: transparent;
    background-repeat: no-repeat;
    background: #F5F6F7;
}
#main {
    min-height: 70vh;
    background: #F5F6F7;
    box-sizing: border-box;
}
.cardimage {
    margin: 0 2px 9px 2px;
    width:100%;
    height:100%;
    box-sizing: border-box;
}
.cardgrid {
    display:flex;
    flex-flow: row wrap;
    justify-content: space-between;
    max-width: 1000px;
    position: relative;
    margin: 0 auto;
    align-items: stretch;
    border-radius: 0;
    box-sizing: border-box;
    align-content: space-around;
    width:100%;

    /* height:100%; */

    /* &:after {
    content: "";
    flex: auto; */
  /* } */
}
.carditem {
    width:24.5%;
    position:relative;
    display:block;
    box-sizing:border-box;
    margin: 0 4.5px 9px 4.5px;
    padding:0;
    flex: 0 0 auto;
    border: 0;
    border-radius: 0;
    flex: 1 1 241px;

}
.carditemspacer {
    width:24%;
    position:relative;
    display:block;
    box-sizing:border-box;
    margin: 0 4.5px 9px 4.5px;
    padding:0;
    flex: 0 0 auto;
    border: 0;
    border-radius: 0;
    flex:1 1 240px;
    height:1px;
}
.search-stats {
    display: block;
    text-align: left;
    box-sizing: border-box;
    border-bottom: 1px solid rgb(128, 6, 62, 0.5);
    padding: 10px 2.5%;
    margin: 0 0 1.5%;
}
.search-stats p {
    margin: 0;
    border: 0;
    outline: 0;
    padding: 0;
    display: block;
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
}
